.create-container {
    margin-top: 2rem;
    width: 35%;
    min-width: fit-content;
    margin-inline: auto;
    border: 2px solid var(--dark-accent);
}

h1 {
    width: 100%;
    background: var(--dark-accent);
    color: #fff;
    font-size: 1.3rem;
    text-align: center;
    padding: 1rem 2rem;
}

.create-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    gap: 1rem;
}

.create-form label {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: fit-content;
    font-size: 1.2rem;
    gap: 0.3rem;
}

.btn-custom {
    width: fit-content;
    align-self: center !important;
    font-size: 1rem !important;
}